import 'package:flutter/material.dart';

class LoginProvider with ChangeNotifier {
  bool _loadGoogle = false;
  bool _loadFacebook = false;
  bool get loadGoogle => _loadGoogle;
  bool get loadFacebook => _loadFacebook;

  loadGoogleActive(bool value) {
    _loadGoogle = value;
    notifyListeners();
  }

  loadFacebookActive(bool value) {
    _loadFacebook= value;
    notifyListeners();
  }
}
